---
layout: default
title: Colors
parent: Preflight
nav_order: 1
permalink: /preflight/colors
---

# Colors

## Black & White

| Color value | Font color class | Background color class |
|:-----------:|:----------------:|:----------------------:|
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-white shadow-md"></span> `white` | `.text-white` | `.bg-white` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-black shadow-md"></span> `black` | `.text-black` | `.bg-black` |

## GNOME Blue

| Color value | Font color class | Background color class |
|:-----------:|:----------------:|:----------------------:|
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gray-100 shadow-md"></span> `gnome-blue-100` | `.text-gnome-blue-100` | `.bg-gnome-blue-100` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gnome-blue-200 shadow-md"></span> `gnome-blue-200` | `.text-gnome-blue-200` | `.bg-gnome-blue-200` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gnome-blue-300 shadow-md"></span> `gnome-blue-300` | `.text-gnome-blue-300` | `.bg-gnome-blue-300` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gnome-blue-400 shadow-md"></span> `gnome-blue-400` | `.text-gnome-blue-400` | `.bg-gnome-blue-400` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gnome-blue-500 shadow-md"></span> `gnome-blue-500` | `.text-gnome-blue-500` | `.bg-gnome-blue-500` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gnome-blue-600 shadow-md"></span> `gnome-blue-600` | `.text-gnome-blue-600` | `.bg-gnome-blue-600` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gnome-blue-700 shadow-md"></span> `gnome-blue-700` | `.text-gnome-blue-700` | `.bg-gnome-blue-700` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gnome-blue-800 shadow-md"></span> `gnome-blue-800` | `.text-gnome-blue-800` | `.bg-gnome-blue-800` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gnome-blue-900 shadow-md"></span> `gnome-blue-900` | `.text-gnome-blue-900` | `.bg-gnome-blue-900` |

## Gray

| Color value | Font color class | Background color class |
|:-----------:|:----------------:|:----------------------:|
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gray-100 shadow-md"></span> `gray-100` | `.text-gray-100` | `.bg-gray-100` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gray-200 shadow-md"></span> `gray-200` | `.text-gray-200` | `.bg-gray-200` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gray-300 shadow-md"></span> `gray-300` | `.text-gray-300` | `.bg-gray-300` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gray-400 shadow-md"></span> `gray-400` | `.text-gray-400` | `.bg-gray-400` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gray-500 shadow-md"></span> `gray-500` | `.text-gray-500` | `.bg-gray-500` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gray-600 shadow-md"></span> `gray-600` | `.text-gray-600` | `.bg-gray-600` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gray-700 shadow-md"></span> `gray-700` | `.text-gray-700` | `.bg-gray-700` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gray-800 shadow-md"></span> `gray-800` | `.text-gray-800` | `.bg-gray-800` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-gray-900 shadow-md"></span> `gray-900` | `.text-gray-900` | `.bg-gray-900` |

## Red

| Color value | Font color class | Background color class |
|:-----------:|:----------------:|:----------------------:|
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #F87F72;"></span> `red-100` | `.text-red-100` | `.bg-red-100` |
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #F77162;"></span> `red-200` | `.text-red-200` | `.bg-red-200` |
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #F66151;"></span> `red-300` | `.text-red-300` | `.bg-red-300` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-red-400 shadow-md"></span> `red-400` | `.text-red-400` | `.bg-red-400` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-red-500 shadow-md"></span> `red-500` | `.text-red-500` | `.bg-red-500` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-red-600 shadow-md"></span> `red-600` | `.text-red-600` | `.bg-red-600` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-red-700 shadow-md"></span> `red-700` | `.text-red-700` | `.bg-red-700` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-red-800 shadow-md"></span> `red-800` | `.text-red-800` | `.bg-red-800` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-red-900 shadow-md"></span> `red-900` | `.text-red-900` | `.bg-red-900` |

## Orange

| Color value | Font color class | Background color class |
|:-----------:|:----------------:|:----------------------:|
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-orange-100 shadow-md"></span> `orange-100` | `.text-orange-100` | `.bg-orange-100` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-orange-200 shadow-md"></span> `orange-200` | `.text-orange-200` | `.bg-orange-200` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-orange-300 shadow-md"></span> `orange-300` | `.text-orange-300` | `.bg-orange-300` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-orange-400 shadow-md"></span> `orange-400` | `.text-orange-400` | `.bg-orange-400` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-orange-500 shadow-md"></span> `orange-500` | `.text-orange-500` | `.bg-orange-500` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-orange-600 shadow-md"></span> `orange-600` | `.text-orange-600` | `.bg-orange-600` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-orange-700 shadow-md"></span> `orange-700` | `.text-orange-700` | `.bg-orange-700` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-orange-800 shadow-md"></span> `orange-800` | `.text-orange-800` | `.bg-orange-800` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-orange-900 shadow-md"></span> `orange-900` | `.text-orange-900` | `.bg-orange-900` |

## Yellow

| Color value | Font color class | Background color class |
|:-----------:|:----------------:|:----------------------:|
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #FAF389;"></span> `yellow-100` | `.text-yellow-100` | `.bg-yellow-100` |
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #F9F06B;"></span> `yellow-200` | `.text-yellow-200` | `.bg-yellow-200` |
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #F8E45C;"></span> `yellow-300` | `.text-yellow-300` | `.bg-yellow-300` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-yellow-400 shadow-md"></span> `yellow-400` | `.text-yellow-400` | `.bg-yellow-400` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-yellow-500 shadow-md"></span> `yellow-500` | `.text-yellow-500` | `.bg-yellow-500` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-yellow-600 shadow-md"></span> `yellow-600` | `.text-yellow-600` | `.bg-yellow-600` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-yellow-700 shadow-md"></span> `yellow-700` | `.text-yellow-700` | `.bg-yellow-700` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-yellow-800 shadow-md"></span> `yellow-800` | `.text-yellow-800` | `.bg-yellow-800` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-yellow-900 shadow-md"></span> `yellow-900` | `.text-yellow-900` | `.bg-yellow-900` |

## Green

| Color value | Font color class | Background color class |
|:-----------:|:----------------:|:----------------------:|
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #C0F7CC;"></span> `green-100` | `.text-green-100` | `.bg-green-100` |
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #AEF4BD;"></span> `green-200` | `.text-green-200` | `.bg-green-200` |
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #8FF0A4;"></span> `green-300` | `.text-green-300` | `.bg-green-300` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-green-400 shadow-md"></span> `green-400` | `.text-green-400` | `.bg-green-400` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-green-500 shadow-md"></span> `green-500` | `.text-green-500` | `.bg-green-500` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-green-600 shadow-md"></span> `green-600` | `.text-green-600` | `.bg-green-600` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-green-700 shadow-md"></span> `green-700` | `.text-green-700` | `.bg-green-700` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-green-800 shadow-md"></span> `green-800` | `.text-green-800` | `.bg-green-800` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-green-900 shadow-md"></span> `green-900` | `.text-green-900` | `.bg-green-900` |

## Brown

| Color value | Font color class | Background color class |
|:-----------:|:----------------:|:----------------------:|
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-brown-100 shadow-md"></span> `brown-100` | `.text-brown-100` | `.bg-brown-100` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-brown-200 shadow-md"></span> `brown-200` | `.text-brown-200` | `.bg-brown-200` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-brown-300 shadow-md"></span> `brown-300` | `.text-brown-300` | `.bg-brown-300` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-brown-400 shadow-md"></span> `brown-400` | `.text-brown-400` | `.bg-brown-400` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-brown-500 shadow-md"></span> `brown-500` | `.text-brown-500` | `.bg-brown-500` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-brown-600 shadow-md"></span> `brown-600` | `.text-brown-600` | `.bg-brown-600` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-brown-700 shadow-md"></span> `brown-700` | `.text-brown-700` | `.bg-brown-700` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-brown-800 shadow-md"></span> `brown-800` | `.text-brown-800` | `.bg-brown-800` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-brown-900 shadow-md"></span> `brown-900` | `.text-brown-900` | `.bg-brown-900` |

## Purple

| Color value | Font color class | Background color class |
|:-----------:|:----------------:|:----------------------:|
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #EBBDEB;"></span> `purple-100` | `.text-purple-100` | `.bg-purple-100` |
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #E6AAE6;"></span> `purple-200` | `.text-purple-200` | `.bg-purple-200` |
| <span class="d-inline-block p-2 mr-1 v-align-middle shadow-md" style="background-color: #DC8ADD;"></span> `purple-300` | `.text-purple-300` | `.bg-purple-300` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-purple-400 shadow-md"></span> `purple-400` | `.text-purple-400` | `.bg-purple-400` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-purple-500 shadow-md"></span> `purple-500` | `.text-purple-500` | `.bg-purple-500` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-purple-600 shadow-md"></span> `purple-600` | `.text-purple-600` | `.bg-purple-600` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-purple-700 shadow-md"></span> `purple-700` | `.text-purple-700` | `.bg-purple-700` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-purple-800 shadow-md"></span> `purple-800` | `.text-purple-800` | `.bg-purple-800` |
| <span class="d-inline-block p-2 mr-1 v-align-middle bg-purple-900 shadow-md"></span> `purple-900` | `.text-purple-900` | `.bg-purple-900` |
